Subject: Re: Job | Tech Support Remote Screening
From: Vicky kaushik <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:40:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7044 Applicants

View All

Vicky kaushik
I am looking for Technical Support, Desktop Support, Remote Support related job. I have 4.3 years experience with Interglobe Technology Quotient. I have done BSc from MDU Rohtak.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
B.Sc
Maharishi Dayanand University (MDU), Rohtak
Key Skills
Desktop Support, Technical Support, Technical Helpdesk, DNS, Networking, Hardware, DHCP, Windows

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem